fieldset { border: none; }

.red,
.star,
.invalid,
label.error,
.formRequired { font-weight:bold; color:#990000; }

.formClr { display: block; padding-top: 5px; }

label.error { display: block !important; width: 200px !important; float: right !important; padding: 5px 0; }


.generic-button,
.rsform-submit-button,
.rsform-reset-button,
input[type="reset"],
.formBody .submit { padding: 7px 25px 10px 25px; color: #FFF; font-size: 115%; line-height: 100%; text-align: center; }

.rsform-submit-button,
#submit,
#Submit,
#submit-button { margin-right: 5px; background-color: #22B14A; }
#submit:hover,
#Submit:hover,
#submit-button:hover { background-color: #36C65F; }

.rsform-reset-button,
#cancel-button { background-color: #929292; }
.rsform-reset-button:hover,
#cancel-button:hover { background-color: #7A7A7A; }





/* search page search form */
#search h2 { color: #1C2172; font-weight: bold; }
#search .search-container { width: 576px; height: 229px; padding: 20px; background: url(../../../templates/lbpa/images/background-search-homepage.png) top left no-repeat; }

#search-form-1 { float: left; border-right: 1px solid #1C2172; width: 285px; }
.search-container #search_string { width: 250px; border: 1px solid #1C2172; background: url(../../../templates/lbpa/images/background-input-a.png) center left repeat-x; }
.search-container #cat_id { width: 262px; border: 1px solid #1C2172; background: url(../../../templates/lbpa/images/background-input-a.png) center left repeat-x; }
.search-container #type_id { width: 200px; margin-bottom: 10px; border: 1px solid #1C2172; background: url(../../../templates/lbpa/images/background-input-a.png) center left repeat-x; }
.search-container #location_state_region_1,
.search-container #location_state_region_2 { width: 80px; margin-bottom: 10px; border: 1px solid #1C2172; background: url(../../../templates/lbpa/images/background-input-a.png) center left repeat-x; }

#search-form #search_string { width: 200px;  }
#search-form #location_state_region_1 { margin-left: 10px; width: 135px; }

#search-form-1 select { width: 250px !important; }
#search-form-2 select { width: 262px !important; }

.search-container #location_state_region { margin-left: 10px; }

.search-container h3,
.search-container p { margin-bottom: 5px !important; }
.search-container .field label { color: #313131; font-weight: bold; }
.search-container .search-button { float: left; width: 102px; height: 33px; border: none; cursor: pointer; background:#22B14A; margin-right: 10px; }
.search-container .fields { height: 100px; }
.search-container .field label { display: block; margin-bottom: 5px; }
.search-container .field input[type="text"],
.search-container .field select { padding: 4px 5px 6px 5px; color: #706F57; }



#search-form-2 { float: right; width: 270px; }
.search-container #product_id,
.search-container #service_id { width: 262px; margin-bottom: 10px; border: 1px solid #1C2172; background: url(../../../templates/lbpa/images/background-input-a.png) center left repeat-x; }

/* end search form */

.login-panel { width: 256px; height: 177px; background:url(../images/background-login.png) no-repeat; margin-bottom: 10px; }
.login-panel form { padding: 0 10px; position: relative; top: 50px; }
.login-panel form fieldset { border: none; }
.login-panel .field { margin-bottom: 10px; }
.login-panel .field label,
.login-panel .field .inputbox { float: left; }
.login-panel .field label { width: 75px; }
.login-panel #login-button { float: left; margin-left: 75px; margin-right: 5px; width: 72px; height: 27px; border: none; cursor: pointer; background:#22B14A; }
.login-panel .register { float: left; }
.login-panel .buttonRegister { display: block; width: 82px; height: 22px; border: none; cursor: pointer; background:#22B14A; }
.login-panel .inputbox { width: 148px; }
.login-panel .forgot { margin-left: 75px; margin-top: 5px; }
.login-panel .forgot a { color: #B62E27 !important; text-decoration: underline; }
.login-buttons { padding:5px 0 0 150px; }
.logout-button .button { display: block; float: right; margin-top: 5px; width: 72px; height: 27px; border: none; cursor: pointer; background:#22B14A; }
.login .forgot { padding:25px 0 0 150px; }
.login .forgot a { text-decoration: underline; }


#member-registration fieldset,
.login fieldset,
#user-registration fieldset { border: none; }

#member-registration legend,
.login legend,
#user-registration legend { font-size: 160%; margin-bottom: 20px; }

#member-registration input[type="text"],
#member-registration input[type="password"],
.login input[type="text"],
.login input[type="password"],
.reset input[type="text"],
.reset input[type="password"],
.remind input[type="text"],
.remind input[type="password"],
.reset-confirm input[type="text"],
.reset-confirm input[type="password"],
.reset-complete input[type="text"],
.reset-complete input[type="password"],
#user-registration input[type="text"] { width: 210px; height: 26px; padding: 0 5px; color: #333; border: 1px solid #BFC3C6; font-size: 16px; }

#member-registration .row label,
.login .login-fields label,
.reset .login-fields label,
.remind .login-fields label,
.reset-confirm .login-fields label,
.reset-complete .login-fields label,
input[type="text"] label { float: left; width: 150px; line-height:29px; }

#member-registration .row,
.login .login-fields,
.reset .login-fields,
.remind .login-fields,
.reset-confirm .login-fields,
.reset-complete .login-fields { clear: both; margin-bottom: 10px; }

#member-registration #jform_spacer-lbl { margin-bottom: 10px; }

#member-registration .validate { display: block; float: left; width: 82px; height: 22px; border: none; cursor: pointer; background:#22B14A; margin-right: 10px; }

#member-registration .cancel { margin-left: 5px; }

#member-registration .register-buttons { width: 362px; }

#contact-form fieldset { border: none; }
#contact-form legend { display: none; }
#contact-form .formCaption { width: 150px; margin-right: 20px; }
#contact-form select,
#contact-form input[type="text"] { width: 200px; height: 23px; padding: 0 5px; color: #333; border: 1px solid #BFC3C6; background: url(../images/background-input-c.png) top left repeat-x; }
#contact-form textarea { height: 100px; padding: 5px; color: #333; border: 1px solid #BFC3C6; background: url(../images/background-input-c.png) top left repeat-x; }
#contact-form #captchaTxt12 { position: relative; top: -6px; left: 5px; }

#contact-form .formContainer { position: relative; left: -4px; }
#contact-form .rsform-block-send .formBody { position: absolute; right: 13px; bottom: 18px; }

#main #search-results h3,
#main #search-results p { color: #1C2172; }
#main #search-results .searchintro { padding-bottom:5px; }
#main #search-results .searchintro strong { font-weight:normal; }
#main #search-results .form-limit { float:right; }
#main #search-results p.counter	{ border-bottom:solid 1px #aaa; }
#main #search-results fieldset.phrases { border:dotted 1px #ccc; margin:0 0 12px 0; padding:6px 9px; background:#f9f9f9; }
#main #search-results fieldset.only { display:none; }
#main #search-results .phrases-box { float:left; width:60%; }
#main #search-results .ordering-box { float:right; width:39%; }
#main #search-results dt	{ font-weight:bold; }
#main #search-results dd	{ margin:0; padding:2px 0; }
#main #search-results dd.result-category { }
#main #search-results dd.result-created { padding-bottom:12px; border-bottom:dotted 1px #ccc; margin-bottom:12px; }

.list-footer .limit,
.list-footer .pagination { float: left; }
.list-footer .counter { float: right; }

.list-footer .limit { position: relative; top: 5px; }
.list-footer .pagination { position: relative; top: 6px; left: 15px; }
.list-footer .counter { position: relative; top: 10px; right: 10px; }

.list-footer .limit select { position: relative; height: 16px !important; padding: 0 !important; }

.list-footer .pagination { margin:0 !important; padding:5px 10px !important; background:#DDD; }
.list-footer .pagination li { margin:0 12px 0 0 !important; padding:0 !important; list-style:none !important; background:none !important; float:left; }

.join-button { text-align: center; }
.join-button input { width: 82px; height: 22px; border: none; background:#22B14A; cursor: pointer; }

.rsmembership_form fieldset { border: none; margin-bottom: 20px; }
.rsmembership_form legend { margin: 0 0 10px 0; padding: 0; font-weight: bold; }
.rsmembership_form .rsmembership_form_table { width: 100%; }
.rsmembership_form .rsmembership_form_table td { padding-bottom: 10px; }

.rsmembership_form input[type="text"] { width: 94%; }
.rsmembership_form select { width: 98%; }
.rsmembership_form textarea { width: 94%; }
.rsmembership_form span.errorMsg { display: block; padding: 5px 0 0 0 !important; color: #900; font-weight: bold; }

.custom-form { background-color: #FFF; }
.custom-form fieldset { border: none; }
.custom-form .formCaption { width: 150px; margin-right: 20px; margin-bottom: 10px; }
.custom-form input[type="text"],
.custom-form input[type="password"] { width: 200px; height: 23px; padding: 0 5px; color: #333; border: 1px solid #BFC3C6; background: url(../images/background-input-c.png) top left repeat-x; }
.custom-form textarea { width: 100%; height: 100px; padding: 5px; color: #333; border: 1px solid #BFC3C6; background: url(../images/background-input-c.png) top left repeat-x; }
.custom-form select { border:solid 1px #BFC3C6; }
.custom-form #captchaTxt12 { position: relative; top: -6px; left: 5px; }
.custom-form .formCaption2 { margin-bottom: 10px; }
.profile-edit .optional { display:none; }
.profile-edit legend { font-size: 250%; margin-bottom: 20px; color: #555; }
.profile-edit .custom-form .field label { width:200px; }


.custom-form .field { margin-bottom: 10px; }

.custom-form .field label,
.custom-form .field input[type="text"],
.custom-form .field input[type="password"] { float: left; }

.custom-form .field label { width: 110px; }

#enquiry-form legend { display: none; }
#enquiry-form .formRed { margin: 0 !important; padding: 0 !important; }

.enquiry-link { display: block; width: 100px; height: 22px; background:#22B14A; font-size: 0; }

#registration #next-button { cursor: pointer; width: 61px; height: 22px; background:#22B14A; font-size: 0; border: none; }

#back-button { cursor: pointer; width: 61px; height: 22px; background:#22B14A; font-size: 0; border: none; }

#subscribe-button { cursor: pointer; width: 113px; height: 29px; background:#22B14A; font-size: 0; border: none; }

.rsmembership_form_table { border-collapse: collapse; }
.rsmembership_form_table tr td { padding: 10px; background-color: #EEE; }
.rsmembership_form_table tr:nth-child(odd) td { background-color: #F5F5F5; }

#free-insurance-assessment-form .rsform-block-submit .formBody { float: right; }

#affiliates-form { width: 600px; }
#affiliates-form fieldset { border: none; }
#affiliates-form legend { margin-bottom: 20px; }
#affiliates-form .formCaption { width: 200px; margin-right: 20px; }
#affiliates-form input[type="text"] { width: 200px; height: 23px; padding: 0 5px; color: #333; border: 1px solid #BFC3C6; background: url(../images/background-input-c.png) top left repeat-x; }
#affiliates-form textarea { width: 400px; height: 100px; padding: 5px; color: #333; border: 1px solid #BFC3C6; background: url(../images/background-input-c.png) top left repeat-x; }
#affiliates-form .formContainer { position: relative; left: -2px; }
#affiliates-form .rsform-block-send .formBody { position: absolute; right: 13px; bottom: 18px; }
#affiliates-form .rsform-block .formBody { text-align: center; }
#affiliates-form .rsform-block img { margin-bottom: 10px; }
#affiliates-form .rsform-block .formDescription { float: left; width: 200px; margin-left: 220px; }

#membership-form input[type="submit"] { width: 72px; height: 27px; border: none; cursor: pointer; background:#22B14A; font-size: 0; }

#membership-form .checkbox-row label { float: left; }
#membership-form .checkbox-row input { float: left; margin-right: 10px; border: none !important; background: none !important; position: relative; top: -6px; }

.button-blue { display: block; width: 72px; padding: 4px 0 7px 0; color: #FFF; font-weight: bold; text-align: center; background:#22B14A; }
	.button-blue:hover { color: #FFF; }

#invalid-email { width: 100%; padding: 10px 0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; color: #C00; font-size: 16px; text-indent: 50px; background: url(../../../media/system/images/notice-alert.png) 10px 6px no-repeat #E6C0C0; }

#newsletter-success { width: 100%; padding: 10px 0; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB; color: #0055BB; font-size: 16px; text-indent: 50px; background: #C3D2E5; }